/*
Copyright (c) Uber Technologies, Inc.

This source code is licensed under the MIT license found in the
LICENSE file in the root directory of this source tree.
*/
import { FILL } from './constants';
export var getSegmentId = function getSegmentId(uid, key) {
  return "segments-".concat(uid, "-segment-").concat(key);
};
export var getSegmentPanelId = function getSegmentPanelId(uid, key) {
  return "segments-".concat(uid, "-segmentpanel-").concat(key);
};
export var isRTL = function isRTL(direction) {
  return direction === 'rtl';
};
export var isIntrinsic = function isIntrinsic(fill) {
  return fill === FILL.intrinsic;
};
export var isFixed = function isFixed(fill) {
  return fill === FILL.fixed;
};